*{
    margin: 0;
padding: 0;
box-sizing: border-box;

}



html, body{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;

}

#contener-avisos{
    width: 85%;
    margin: auto;
   
    margin-top: 50px;
    text-align: center;
}

#contener-tags{
    display: flex;
    justify-content: center;
    margin-top: 10px;
    
    
}

.tags{
    display: flex;
    width: 300px;
    background-color: #767676;
    border-radius: 5px;
    margin: 5px;  
    justify-content: center;
    align-items: center;

}

.tags a{ 
    padding: 5px;
    
   
}


#contener-geral{
    display: flex;
   
    width: 85%;
   
    margin: auto;
    margin-top: 100px;
}

#contener-anuncios{
    width: 50%;  
    padding: 20px;

}
#contener-calculadora{
    width: 100%;
    padding: 20px;
    text-align: center;
    border: 1px solid rgb(224, 224, 224);
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.11); 
   

}


#contener-calculadora label{
  display: flex;    
  margin: auto;
  width: 70%;
  margin-bottom: 5px; 
  color:rgba(51, 51, 52, 0.716);
  
}


#contener-calculadora input{      
    width: 70%;
    height: 50px;  
   margin-bottom: 15px;
   padding: 10PX;
   border: 1px solid rgb(129, 135, 141);
   font-size: 20px ;

  
}


#ajuda{
 
    color: rgb(15, 113, 6);
    font-size: 12px;
    right: 0px;
}

input:focus {
    outline: none;
    background-color: rgb(247, 248, 187);
  }

  input:hover {
   
  }

input::placeholder{
    color: rgb(129, 135, 141);
    font-size: 15PX;
 
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}


button{
    width: 200px;
    height: 50px;
    margin: 10px;
    font-size: 25px;
    border-radius: 5px;
    border: none;
    color: rgb(122, 122, 122);
    font-weight: 600;

}

#btn-apagar{
    background-color: #4b4b4c;
    color: white;
}

button:hover{
    opacity: 80%;
}

#btn-calcular{
    background-color: #1565C0;
    color: white;
}


#contener-resultado{
    width: 70%;
    background-color: #f2f2f2;
    margin: auto;
    margin-top: 10px;
    padding: 10px;
    border-radius: 5px;
    text-align: left;
    font-size: 17px;
    font-weight: bold;
    color: #4b4b4c;
}

#contener-resultado:hover{
    background-color: #acacac4e;
}

#total-metros{
    font-weight: 400;

}

#contener-resultado span{
   padding: 5px 0px 5px 0px;
 
}

#res-valor{
    color: red;
    font-size: 25px;
}

#res-metros{
    color: rgb(5, 131, 22);
  
}


#contener-anuncio2{
    width: 85%;
    background-color: rgb(174, 241, 241);
    margin: auto;
    margin-top: 100px;
}

#contener-conteudo{
   width: 70%;
   margin: auto;
   margin-top: 50px;

}

#contener-conteudo h1{
   margin-top: 20px;
   color: #222223;
  
 
 }

 #contener-conteudo p{
    margin-top: 20px;
    color: #222223;
   
  
  }


  /* Estilos para dispositivos de tela pequena */

@media screen and (max-width: 700px) {
    /* Redefina estilos ou adicione estilos específicos para dispositivos de tela pequena */
    
    #contener-geral{
      display: flex;
      width: 100%;
      margin-top: 30px;
      flex-direction: column-reverse;  
  }
  #contener-anuncios{
    width: 100%;  
   

}
}  


@media screen and (max-width: 500px) {
    /* Redefina estilos ou adicione estilos específicos para dispositivos de tela pequena */
    
    #contener-tags{
        display: inline-block;        
        
    }

    #contener-calculadora input{      
        width: 100%;
    }

    #contener-resultado{
        width: 100%;
       
    }
    
button{
    width: 90%;


}


}
 
